/* Images stylesheet for Ensembles website */

#metofficelogo {margin:5px 0px 5px 5px;
                float:right;
               vertical-align:bottom;
               height:59px;
               width:66px;} 	 

.poster_logo {width:94px;
              height:62px;
              float:left;
              margin-right:10px;
              margin-bottom:15px;}

#reportschedulethumbnail {margin: 2px 4px 2px 0px;
                          float: left;
                          width:67px;
                          height: 48px;}

.quickcheck_thumbnail {margin: 2px 4px 2px 0;
                       width:80px;
                       height: 71px;
                       float:left;}
   
#envelope  {border:1px solid #9CF;
           margin-right:10px;
           margin-bottom:20px;
           float:left;
	   width:66px;
	   height:42px;}
	    
a:hover#envelope  {border:1px solid #FC0; }

#signpost {border:1px solid #9CF;
           margin-left:5px;
	   margin-right:20px;
	   float:right;
	   width:64px;
	   height:120px;}
	   
a:hover#signpost {border:1px solid #FC0; }

.top {background-color:#CCF;
      float:right;
      margin-top:15px;
      margin-bottom:15px;}
 
.yellowhighlight {background-color:#FF9;
                  font-weight:bold;
                  color:#F60;}
		  
.redhighlight {background-color:#FFB299;
               font-weight:bold;
               color:#C00;}		

.infobuttonorange {width:16px;
                   height:23px;
                   vertical-align:-3px;}

a:hover.infobuttonorange {background-color:#FFF;}

.infobuttonblue {width:16px;
                 height:23px;
                vertical-align:-3px;
                 margin-left:10px;}


.box  {  font:normal .8em Verdana, Helvetica, sans-serif;
         color:#036;
         width:100%;
        background-color:#FC9;
	border:1px solid #F99;
	padding:4px;}

.wiki {margin-top: 5px;
        margin-left:10px;
      vertical-align: middle;}

/*
     FILE ARCHIVED ON 18:03:43 Mar 06, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:59:45 May 09, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  load_resource: 344.635 (2)
  PetaboxLoader3.resolve: 196.437 (2)
  exclusion.robots.policy: 0.277
  exclusion.robots: 0.4
  RedisCDXSource: 7.556
  CDXLines.iter: 28.037 (3)
  LoadShardBlock: 436.874 (3)
  PetaboxLoader3.datanode: 471.351 (5)
  esindex: 0.016
  captures_list: 479.387
*/